VegBank - Bug #774

Build validation package:Check required fields in XML schema
11/13/2002 01:52 PM - Michael Lee

Status: Resolved Start date: 11/13/2002

Priority: Normal Due date:

Assignee: Michael Lee % Done: 0%

Category: misc Estimated time: 0.00 hour

Target version: 1.2.0 Spent time: 0.00 hour

Bugzilla-ld: 774

Description

Related issues:

Blocks VegBank - Bug #778: Build validation package - overall plan Resolved 11/13/2002

History

#1 - 11/20/2000 08:17 AM - Michael Lee

just not time for these bugs in 1.0, pushed to 1.1

#2 - 01/14/2003 12:58 PM - Michael Lee

on the later side of 1.0.0

#3 - 04/25/2003 04:08 PM - Michael Lee

There are some weird rules for these. For all plots that are not releves, we
need a plot size, taxonObs area, etc. For all plots that are not public, we

need a confidentiality reason. These rules need to be compiled by lee and
passed to gabe for implementation in VegBank. This depends a bit on business
rules bugs.

#4 - 11/24/2003 09:39 AM - Michael Lee
done in XSD. What isn't handled by it, bug 793 captures.

#5 - 01/31/2005 02:54 PM - Michael Lee
changed from components that are to be deleted to "misc" so that bugs don't get

deleted with component. Sorry for all the email.

#6 - 03/27/2013 02:15 PM - Redmine Admin
Original Bugzilla ID was 774
